QT += core sql
QT -= gui

TARGET = dataWriteDog
CONFIG += c++11 console
CONFIG -= app_bundle

SOURCES += \
        main.cpp \
    logthread.cpp \
    dogcore.cpp

HEADERS += \
    datawriteshm.h \
    writeshm.h \
    logthread.h \
    dogcore.h
